.fix_height {
	height: 23em;
	margin: 15px;
}
		

li.bottom_space { 
	margin-bottom: 2em; 
}
ul.indented{
	padding-left:25px;
}
li.bottom_space_sm { 
	margin-bottom: 1.25em; 
}

.content-C1 {
	float:left;
	width:62%;
	padding:0px;
	background:#fff;
}


.content-C2-1 {
	float:left;
	width:90%;
	padding:30px 30px 30px 0;
	background:#fff;
	margin: 15px; 
	min-height: 630px;
}


.content-C2-1 p:first-child{
	/* padding-top:2.7em;  */
	padding-top:0em;

}


.content-C2-1 li{
	margin-left:20px;
}
	
	
.content-C2-1 h2{
	margin-bottom:10px;
}		
		
	
.content-C2-1 table.border{
	border:2px groove #2331a0;
	text-align:center; 
	margin-left:auto; 
	margin-right:auto; 
	width:440px;
}


.content-C2-1 table.border td{
	border:2px groove #2331a0;
	text-align:left; 
	padding:5px;
}


.content-C2-1 table.border tr{
	border:2px groove #2331a0;
}


.content-C2-1 h3{
	margin-bottom:10px;
}


.content-C2-1 h3:first-child{
	margin-bottom:20px;
}
		

.content-C3-1 {
	float:left;
	width:100%;
	padding:0px;
	background:#fff;
}

.links_container {
	float:left;
	width:100%;
	background:#fff;
	padding-left: 2em;
	margin-top:10px;
	padding-bottom:10px;
}

#links_title {
	font-size: 1.4em;
	font-family: arial;
	font-weight: bold;
	margin-left: 1em;
	margin-right: auto;
	/*padding-left: 1em;*/
	width:90%;
	background: #4856C2;
	color: #fff;
}


#links_data {
	font-family: arial;
	font-weight: normal;
	margin: 1em;
}
.ARLinks {float: left;
margin-right: 2.4em;}



p.heading { font-weight: bold; }
p.increaseBottomMargin { margin-bottom: 3em; }
		
/* Right Ad Block */
#ads-right { 
	padding-top: 4em;
}
#ads-right img{ 
	height:inherit;
	width:inherit;
}

ul.common_ul {
	margin-bottom:15px;
}

h3{
	color:#000000;
}
.gallerylabel {
	color:#000000;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
}
.gallerycaption {/*  Used in Press Center News articles    */
	font-size: .8em;
}
.gallerycaptionmed {/*  Used in Press Center News articles    */
	font-size: 1.2em;
}
.spacer {
	padding-left:15px;
}